This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 815739 - [abrt] blueman-1.21-10.fc16: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Disconnected: Connection is closed
[abrt] blueman-1.21-10.fc16: connection.py:630:call_blocking:DBusException: o...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:45a4f6e03a1e661b861dabe426f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 08:08 EDT by Horst H. von Brand
Modified: 2013-02-13 14:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:42:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2012-04-24 08:08:52 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/blueman-applet
comment:        Started up this machine (external monitor + USB keyboard, mouse), Gnome crashed; worked fine after restart.
executable:     /usr/bin/blueman-applet
kernel:         3.3.2-1.fc16.x86_64
reason:         connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Disconnected: Connection is closed
time:           Tue 24 Apr 2012 09:04:33 AM CLST
uid:            1000
username:       vonbrand

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Disconnected: Connection is closed
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 586, in msg_reply_handler
:    reply_handler(*message.get_args_list(**get_args_opts))
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/TransferService.py", line 84, in on_obex_owner_changed
:    self.Transfer = Transfer(self.Applet)
:  File "/usr/lib/python2.7/site-packages/blueman/main/applet/Transfer.py", line 34, in __init__
:    OdsManager.__init__(self)
:  File "/usr/lib/python2.7/site-packages/blueman/ods/OdsManager.py", line 36, in __init__
:    OdsBase.__init__(self, "org.openobex.Manager", "/org/openobex")
:  File "/usr/lib/python2.7/site-packages/blueman/ods/OdsBase.py", line 37, in __init__
:    service = self.bus.get_object("org.openobex", obj_path)
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 244, in get_object
:    follow_name_owner_changes=follow_name_owner_changes)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 241, in __init__
:    self._named_service = conn.activate_name_owner(bus_name)
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 178, in activate_name_owner
:    return self.get_name_owner(bus_name)
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 355, in get_name_owner
:    's', (bus_name,), utf8_strings=True)
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.Disconnected: Connection is closed
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SessionBus (session) at 0x2836170>
:args: ('org.openobex',)
:utf8_strings: True
:bus_name: 'org.freedesktop.DBus'
:get_args_opts: {'byte_arrays': False, 'utf8_strings': True}
:object_path: '/org/freedesktop/DBus'
:timeout: -1.0
:signature: 's'
:dbus_interface: 'org.freedesktop.DBus'
:message: <dbus.lowlevel.MethodCallMessage object at 0x2942120>
:method: 'GetNameOwner'

smolt_data:
:
:
:General
:=================================
:UUID: c449aa42-d20d-4b57-b4e9-2644fb81730f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3324.80
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 1993
:System Swap: 3999
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: N150/N210/N220 Not Applicable
:Form factor: Notebook
:Kernel: 3.3.2-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:5197:49266) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4523:17236:5197:49266) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:40977:5197:49266) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:5197:49266) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:5197:49266) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:5197:49266) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:5197:49266) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10177:5197:49266) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10196:5197:49266) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:5197:49266) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:5197:49266) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5772:43:4187:57381) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10198:5197:49266) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:5197:49266) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5197:49266) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:5197:49266) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:5197:49266) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5197:49266) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5197:49266) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_netbook1-LogVol01 / ext4 4096 4096 2616914 2422837 2396631 655360 640525 640525
:/dev/mapper/vg_netbook1-LogVol02 /usr ext4 4096 4096 16355252 14602435 13783235 4096000 3848417 3848417
:/dev/mapper/vg_netbook1-LogVol03 /var ext4 4096 4096 19170895 18591267 17631165 4800512 4789391 4789391
:/dev/sda2 /boot ext4 1024 1024 508745 408715 383115 128016 127780 127780
:/dev/mapper/vg_netbook1-LogVol05 /tmp ext4 4096 4096 2474282 2404075 2279967 621376 621254 621254
:/dev/mapper/vg_netbook1-LogVol04 /home ext4 4096 4096 19170895 18116500 17156398 4800512 4744976 4744976
:
Comment 1 Fedora End Of Life 2013-01-16 11:14:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 14:42:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.